Subject: certificate questions

From: yi kong <[email-masked]>
Date: Mon, 14 Oct 2002 15:07:54 -0500

We have a Solaris Web server with Apache 1.3.12, OpenSSL 0.9.6 and
ModSSL 2.6.6. Last week the own signed certificate expired. I tried to
renew or recreate one, but not successful. Because we don't have
ramden-number-create package, SUN suggest, instead,  to install the
patch 105710-01, which is a big patch and many file and complicated
procedures. I try to create the server key and server crt from other
Sparc machine. I copped the two file to server and restart the apache.
The certificate expire message still show up and the message is old,
different with the one I typed while create the crt.

Any suggestion will be appreciated

Yi Kong
______________________________________________________________________
Apache Interface to OpenSSL (mod_ssl)                   www.modssl.org
User Support Mailing List                      [email-masked]
Automated List Manager                            [email-masked]